Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 10 )

       macro( VTPm2Custom.scm 13 21 )
       macro( VTPm2Custom.scm 14 21 )
       macro( VTPm2Custom.scm 15 21 )
       macro( VTPm2Custom.scm 15 22 )
       macro( VTPm2Custom.scm 15 23 )
       macro( VTPm2Custom.scm 14 23 )
       macro( VTPm2Custom.scm 14 22 )
       macro( VTPm2Custom.scm 16 21 )
       macro( VTPm2Custom.scm 16 22 )
       macro( VTPm2Custom.scm 16 23 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

